AI liikenne

<< < (45/67) > >>

Kerosiini:
Quote


Jotkin WOAI:n paketit aiheuttavat sen että FSX:n default liikenne katoaa sillä ne eivät ole yhteensopivia FSX:n kanssa. Siitä selviää käyttämällä ohjelmaa joka muuttaa FS9 paketit FSX versioksi.


Hannu


Enkä minä kyllä kaipaa defu AI:ta, hyvä mielestäni kun se poisti minulta defuliikenteen. Tietty, GA trafiikki olisi voinut olla hyvä, jos sen saisi eroteltua niin että ei olisi kuin default GA liikenne ja airliner traffic pelkästään WOAI (tai muu lisäosa)

ToniH22:
Quote

Tietty, GA trafiikki olisi voinut olla hyvä, jos sen saisi eroteltua niin että ei olisi kuin default GA liikenne ja airliner traffic pelkästään WOAI (tai muu lisäosa)

Lataat PAI default GA paketin joka on FS9 versio, mutta toimii yhtä hyvin FSX:ssä. Itselläni on se ja sitten on HTAI GA paketti, joka on maksullinen. Mutta kannattava hankinta.

AnttiH:
Quote

Lataat PAI default GA paketin joka on FS9 versio, mutta toimii yhtä hyvin FSX:ssä. Itselläni on se ja sitten on HTAI GA paketti, joka on maksullinen. Mutta kannattava hankinta.


Mistähän tuon PAI:n paketin mahtaa saada ladattua, kun ko. lafkan sivut ovat niin sekavat ettei tuolta mitään tunnu löytyvän.

Hake:
Quote

Mistähän tuon PAI:n paketin mahtaa saada ladattua, kun ko. lafkan sivut ovat niin sekavat ettei tuolta mitään tunnu löytyvän.


Koitappa tuolta: http://www.projectai.com/library/


Hannu

lentäjä32:
Latasin sen Finnairin AI-paketin tuolta World of AI sivuilta ja yritän asentaa sitä, ja asennus tyssää siihen kun valitsen sen simun ja sen asennettavan AI-paketin ja sitten painan siitä next ja se jää siihen, Pitääkö minun tehdä sille finnairin paketille jotain sillä se on zip tiedosto, vai mitä minun pitää tehdä että saan sen asennettua???

Navigation

Up one level

Next page

Previous page